
	/*****************************************************************/
	/* Base																			  */
	/*****************************************************************/
	
	body
	{
		margin:0px;
		padding:0px;
		background:url('../_image/background.png') repeat-x;
	}
	
	@font-face 
	{
		font-family:'YanoneKaffeesatzRegular';
		src:url('../_font/YanoneKaffeesatz-Regular-webfont.eot');
		src:local('-'), url('../_font/YanoneKaffeesatz-Regular-webfont.woff') format('woff'), url('../_font/YanoneKaffeesatz-Regular-webfont.ttf')format('truetype'), url('../_font/YanoneKaffeesatz-Regular-webfont.svg#webfontlKPF1zIT') format('svg');
		font-weight:normal;
		font-style:normal;
	}
	
	.c_50_right ul 
	{ 
		float:right; 
	}
	
	.c_50_left ul 
	{ 
		float:left; 
	}
	
	/*****************************************************************/
	/* Main, Header																  */
	/*****************************************************************/

	div.main
	{
		width:860px;
		overflow:visible;
		margin-left:auto;
		margin-right:auto;
	}
	
	div.header
	{
		width:820px;
		height:160px;
		background:url('../_image/header.png') no-repeat;
	}
	
	/*****************************************************************/
	/* Header																 		  */
	/*****************************************************************/
	
	h1
	{
		color:#A6A6A6;
		font-weight:normal;
		font-family:'YanoneKaffeesatzRegular';
	}
	
	h5
	{
		margin:0px;
		color:#C0C0C0;
		display:inline;
		font-weight:normal;	
		font-family:'Tahoma';
	}
	
	.c_50_right h5 
	{ 
		float:right; 
		padding-left:10px; 
	}
	
	.c_50_left h5 
	{ 
		float:left; 
		padding-right:10px; 
	}

	/*****************************************************************/
	/* Layout																 		  */
	/*****************************************************************/
	
	.c_50 
	{ 
		width:860px;
		height:100%;
		overflow:hidden;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:15px;
	}
	
	.c_50 .c_50_left, 
	.c_50 .c_50_right 
	{ 
		width:49%; 
	}
	
	.c_50 .c_50_left 
	{ 
		clear:both; 
		float:left; 
		margin-right:1%;
	}
	
	.c_50 .c_50_right 
	{ 
		float:right; 
		margin-left:1%;
	}
	
	
	